.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.922000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.361345,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.361345,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.361345,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:2.600000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-3.330000px;}
._0{margin-left:-1.650000px;}
._6{width:1.462000px;}
._4{width:2.600000px;}
._5{width:17.204000px;}
._8{width:94.080000px;}
._9{width:150.080000px;}
._a{width:184.754000px;}
._c{width:256.242000px;}
._1{width:284.864000px;}
._2{width:286.752000px;}
._b{width:318.674000px;}
._3{width:320.768000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs5{font-size:17.400000px;}
.fs3{font-size:20.000000px;}
.fs0{font-size:28.000000px;}
.fs1{font-size:30.000000px;}
.fs2{font-size:32.000000px;}
.fs4{font-size:34.000000px;}
.y13{bottom:7.986848px;}
.y2{bottom:9.179126px;}
.y0{bottom:20.074722px;}
.y1{bottom:20.877711px;}
.y10{bottom:224.660546px;}
.yf{bottom:243.932279px;}
.ye{bottom:263.204012px;}
.yd{bottom:282.475744px;}
.yc{bottom:301.747477px;}
.y24{bottom:329.048296px;}
.y23{bottom:348.320028px;}
.y22{bottom:367.591761px;}
.yb{bottom:391.682230px;}
.ya{bottom:410.953963px;}
.y9{bottom:430.225696px;}
.y8{bottom:449.497428px;}
.y7{bottom:468.769161px;}
.y6{bottom:488.040894px;}
.y5{bottom:507.312627px;}
.y21{bottom:534.613445px;}
.y20{bottom:553.885178px;}
.y1f{bottom:573.156911px;}
.y4{bottom:592.428644px;}
.y1c{bottom:716.088929px;}
.y1b{bottom:730.542728px;}
.y1a{bottom:744.996528px;}
.y19{bottom:759.450328px;}
.y12{bottom:1022.255735px;}
.y18{bottom:1106.344569px;}
.y11{bottom:1117.096911px;}
.y17{bottom:1132.035395px;}
.y16{bottom:1151.310339px;}
.y15{bottom:1177.001165px;}
.y14{bottom:1196.276110px;}
.y3{bottom:1239.775944px;}
.y1d{bottom:1291.097050px;}
.y1e{bottom:1295.071684px;}
.h8{height:12.736800px;}
.h6{height:14.640000px;}
.h3{height:20.496000px;}
.h4{height:21.960000px;}
.h5{height:23.072000px;}
.h7{height:24.514000px;}
.h2{height:1304.053918px;}
.h1{height:1305.659896px;}
.h0{height:1352.056592px;}
.w2{width:812.624732px;}
.w1{width:813.427721px;}
.w0{width:956.000000px;}
.x3{left:4.324737px;}
.xd{left:16.729149px;}
.x2{left:17.981972px;}
.x4{left:65.281389px;}
.xe{left:66.642937px;}
.x0{left:86.722797px;}
.x5{left:113.226409px;}
.x7{left:274.432526px;}
.x8{left:288.083337px;}
.xc{left:317.599441px;}
.x6{left:319.155152px;}
.xf{left:352.172930px;}
.x9{left:387.561612px;}
.xa{left:480.694188px;}
.xb{left:486.282830px;}
.x1{left:763.218915px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:2.158602pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-2.764671pt;}
._0{margin-left:-1.369882pt;}
._6{width:1.213798pt;}
._4{width:2.158602pt;}
._5{width:14.283303pt;}
._8{width:78.108181pt;}
._9{width:124.601147pt;}
._a{width:153.388594pt;}
._c{width:212.740185pt;}
._1{width:236.503072pt;}
._2{width:238.070549pt;}
._b{width:264.573199pt;}
._3{width:266.311704pt;}
.fs5{font-size:14.446028pt;}
.fs3{font-size:16.604630pt;}
.fs0{font-size:23.246483pt;}
.fs1{font-size:24.906946pt;}
.fs2{font-size:26.567409pt;}
.fs4{font-size:28.227872pt;}
.y13{bottom:6.630933pt;}
.y2{bottom:7.620800pt;}
.y0{bottom:16.666667pt;}
.y1{bottom:17.333333pt;}
.y10{bottom:186.520267pt;}
.yf{bottom:202.520267pt;}
.ye{bottom:218.520267pt;}
.yd{bottom:234.520267pt;}
.yc{bottom:250.520267pt;}
.y24{bottom:273.186267pt;}
.y23{bottom:289.186267pt;}
.y22{bottom:305.186267pt;}
.yb{bottom:325.186933pt;}
.ya{bottom:341.186933pt;}
.y9{bottom:357.186933pt;}
.y8{bottom:373.186933pt;}
.y7{bottom:389.186933pt;}
.y6{bottom:405.186933pt;}
.y5{bottom:421.186933pt;}
.y21{bottom:443.852933pt;}
.y20{bottom:459.852933pt;}
.y1f{bottom:475.852933pt;}
.y4{bottom:491.852933pt;}
.y1c{bottom:594.519600pt;}
.y1b{bottom:606.519600pt;}
.y1a{bottom:618.519600pt;}
.y19{bottom:630.519600pt;}
.y12{bottom:848.708933pt;}
.y18{bottom:918.522133pt;}
.y11{bottom:927.449067pt;}
.y17{bottom:939.851467pt;}
.y16{bottom:955.854133pt;}
.y15{bottom:977.183467pt;}
.y14{bottom:993.186133pt;}
.y3{bottom:1029.301067pt;}
.y1d{bottom:1071.909467pt;}
.y1e{bottom:1075.209333pt;}
.h8{height:10.574493pt;}
.h6{height:12.154589pt;}
.h3{height:17.016425pt;}
.h4{height:18.231884pt;}
.h5{height:19.155102pt;}
.h7{height:20.352295pt;}
.h2{height:1082.666667pt;}
.h1{height:1084.000000pt;}
.h0{height:1122.520000pt;}
.w2{width:674.666667pt;}
.w1{width:675.333333pt;}
.w0{width:793.701333pt;}
.x3{left:3.590533pt;}
.xd{left:13.889067pt;}
.x2{left:14.929200pt;}
.x4{left:54.198667pt;}
.xe{left:55.329067pt;}
.x0{left:72.000000pt;}
.x5{left:94.004133pt;}
.x7{left:227.842533pt;}
.x8{left:239.175867pt;}
.xc{left:263.681067pt;}
.x6{left:264.972667pt;}
.xf{left:292.385067pt;}
.x9{left:321.765867pt;}
.xa{left:399.087467pt;}
.xb{left:403.727333pt;}
.x1{left:633.648400pt;}
}
